
module.exports = (sequelize, DataTypes) => {
    var User = sequelize.define("user", {
        username: { type: DataTypes.STRING },
        password: { type: DataTypes.STRING }
    }, {
        indexes: [ { unique: true, fields: [ 'username' ]} ],
        timestamps: true,
        sequelize });
    return User;
};

